bind 9 に複数の脆弱性 ( CVE-2017-3136 , CVE-2017-3137 , CVE-2017-3138 )

https://oss.sios.com/security/bind-security-vulnerability-20170413


bindにまた脆弱性の情報出てます。

リモートから落とせるみたいです。

linux kernelの脆弱性( CVE-2017-7616, CVE-2017-7618 )

oss.sios.com

またまたlinux kernelの脆弱性が公開されています。

Tomcatに複数の脆弱性 ( CVE-2017-5647, CVE-2017-5648, CVE-2017-5650, CVE-2017-5651 )

oss.sios.com

tomcatにまた複数の脆弱性が出ていますね。アップデートが必要です。

linux kernelの脆弱性( CVE-2017-7286, CVE-2017-7319 )

oss.sios.com

Ubuntuのkernelに脆弱性があるようです。以前、他のUpstreamのカーネルにも

波及したので、その他のディストリビューションも注意が必要ですね。
 

elfutilsに複数の脆弱性(CVE-2017-7607, CVE-2017-7608, CVE-2017-7609, CVE-2017-7610, CVE-2017-7611, CVE-2017-7612, CVE-2017-7613 )

https://oss.sios.com/security/elfutils-security-vulnerability-20170410


elfutilsに複数の脆弱性が出ている様です。

linux kernelの脆弱性( CVE-2017-2671 )

oss.sios.com

3月下旬に出てた脆弱性にCVEが振られたみたいです。

Xenの脆弱性 ( XSA-212: CVE-2017-7228 )

oss.sios.com

Xen脆弱性(64bit PV-ゲスト使用時)が出ていますね。HVMを使っている場合には影響は無い様です。